# r_bookmark.cc File Reference

## Detailed Description

Record parsing class for the phone browser bookmarks database.

Definition in file r_bookmark.cc.

`#include "r_bookmark.h"`
`#include "record-internal.h"`
`#include "protostructs.h"`
`#include "data.h"`
`#include "time.h"`
`#include "iconv.h"`
`#include "debug.h"`
`#include <ostream>`
`#include <iomanip>`
`#include <iostream>`

Include dependency graph for r_bookmark.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry